/*#menu{
	overflow:hidden;
	position:relative;
	height:40px;
}
#menu_bar{
	height:40px;
	width:960px;
	margin:0 auto 0px auto;
	list-style:none;
	padding:0;
	position:absolute;
	top:-15px;
}
#menu_bar_cont{
	
}
#menu_bar li{
	float:left;
	padding:0;
	padding-top:17px;
	height:35px;
	text-align:center;
}
#menu_bar li:hover{
	cursor:pointer;
}
.menubar_front{
	width:132px;
	background:url(img/menu_bg.png) -1824px 0 no-repeat;
	padding-left:15px !important;
}
.menubar_front_sel{
	background:url(img/menu_bg.png) -1976px 0 no-repeat !important;
}
.menubar_front_sel_right{
	background:url(img/menu_bg.png) 0 -55px no-repeat !important;
}
.menubar_end_sel{
	background:url(img/menu_bg.png) -1064px 0 no-repeat !important;
}
.menubar_end_sel_left{
	background:url(img/menu_bg.png) -1216px 0 no-repeat !important;
}
.menubar_services_sel_left{
	background:url(img/menu_bg.png) -912px -55px no-repeat !important;
}
.menubar_services_sel_right{
	background:url(img/menu_bg.png) -1064px -55px no-repeat !important;
}
.menubar_services_sel{
	background:url(img/menu_bg.png) -760px -55px no-repeat !important;
}
.menubar_resources_sel_left{
	background:url(img/menu_bg.png) -456px -55px no-repeat !important;
}
.menubar_resources_sel_right{
	background:url(img/menu_bg.png) -608px -55px no-repeat !important;
}
.menubar_resources_sel{
	background:url(img/menu_bg.png) -304px -55px no-repeat !important;
}
.menubar_faq_sel_left{
	background:url(img/menu_bg.png) -1520px 0 no-repeat !important;
}
.menubar_faq_sel_right{
	background:url(img/menu_bg.png) -1672px 0 no-repeat !important;
}
.menubar_faq_sel{
	background:url(img/menu_bg.png) -1368px 0 no-repeat !important;
}
.menubar_about_sel_left{
	background:url(img/menu_bg.png) -152px 0 no-repeat !important;
}
.menubar_about_sel_right{
	background:url(img/menu_bg.png) -304px 0 no-repeat !important;
}
.menubar_about_sel{
	background:url(img/menu_bg.png) 0 0 no-repeat !important;
}
.menubar_contact_sel_left{
	background:url(img/menu_bg.png) -608px 0 no-repeat !important;
}
.menubar_contact_sel_right{
	background:url(img/menu_bg.png) -760px 0 no-repeat !important;
}
.menubar_contact_sel{
	background:url(img/menu_bg.png) -456px 0 no-repeat !important;
}
.menubar_mid{
	width:133px;
	background:url(img/menu_bg.png) -152px -55px no-repeat;
}
.menubar_end{
	width:137px;
	background:url(img/menu_bg.png) -912px 0 no-repeat;
	padding-right:10px !important;
}
#menu_bar a,#menu_bar a:visited{
	font-size:17px;
	color:#606060;
	
	font-family:'FuturaBT-Light';
	text-decoration:none;
}
.menu_hover{
	color:#fff !important;
}
.menu_hover_normal{
	color:#606060 !important;
}

#menu_bar a:hover{
	
}*/

/************Original Menu************/
/* CSS Document */
#menu{
	position:relative;
	height:40px;
	width:960px;
	/*position:absolute;
	bottom:0;*/
	margin:0px auto 0px auto;
}
#menu_bar{
	height:40px;
	width:960px;
	
	list-style:none;
	padding:0;
}
#menu_bar li{
	float:left;
	padding:0;
	padding-top:10px;
	height:30px;
	text-align:center;
}
#menu_bar li:hover{
	cursor:pointer;
	border-bottom:2px solid #333;
}
#menu_bar .menubar_front{
	
	
	padding-left:25px !important;
	margin-left:15px;
	padding-right:25px;
}

#menu_bar .menubar_mid{

	padding-left:18px;
	padding-right:18px;
}
#menu_bar .menubar_end{
	
	padding-left:25px;
	padding-right:40px !important;
}
#menu_bar a,#menu_bar a:visited{
	font-size:18px;
	color:#606060;
	/*font-family:"Times New Roman", Times, serif;*/
	text-decoration:none;
	
}
#menu_bar .menu_hover{
	color:#fff !important;
}
#menu_bar .menu_hover_normal{
	color:#606060 !important;
}

#menu_bar a:hover{
	
}